摘要: 1.Microsoft.Data.Edm等NuGet包需要升级到5.6版本2.SVC不要使用DataService基类class WcfDataService1 : DataService应为class WcfDataService1 : EntityFrameworkDataServiceEntityFrameworkDataService这个类需要引用Microsoft.OData.EntityFrameworkProvider可以通过Install-Package Microsoft.OData.EntityFrameworkProvider -Pre或在NuGet中查找Microsof 阅读全文
posted @ 2013-11-29 18:46 重典 阅读(2318) 评论(2) 推荐(3) 编辑